package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2101;
import com.brilliance.isc.common.rmbbop.vo.RmbbopRequest;

public interface Rmb2101Service extends IPblStoreContract<Rmb2101> {

    void save(Rmb2101 rmb2101);

    void updrmb(Rmb2101 rmb2101);

    void saveSpt(Rmb2101 rmb2101);
}
